data:
  activityKind:
    description: Виробництво паперових канцелярських виробів
    id: '17.23'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших виробів з паперу та картону
    id: '17.29'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04119
    streetAddress: Україна, 04119, місто Київ, ВУЛИЦЯ ЗООЛОГІЧНА, будинок 4-А, офіс
      139
  founders:
  - address:
      countryName: Україна
      postalCode: '01021'
      streetAddress: Україна, 01021, місто Київ, ВУЛИЦЯ  ІНСТИТУТСЬКА, будинок 19,
        квартира 41
    capital: 5000000
    first_middle_name: ЛЕОНІД ВОЛОДИМИРОВИЧ
    last_name: КУЧЕР
    name: КУЧЕР ЛЕОНІД ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '33240871'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ГРУПА КОМПАНІЙ "ТОРГСЕРВІС"
    scheme: UA-EDR
  management: ВЛАСНИК
  name: ПП "ГРУПА КОМПАНІЙ "ТОРГСЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: af16e296a73c436d80782579518a9b6e
  sourceDate: '2023-04-18T09:05:50+00:00'
  sourceRequests:
  - req-d5a58c44-b9ae-4ee5-a7c3-c95fab3633a6
  version: 2.0.0
